Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:13:52 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Galloping  Basketball                    Hellow           10:55 PM, 21st Feb                     Galloping  Basketball                    I jst received the email from cp of cancelling my order.and refunding,  who said them to cancel?? I want my order ASAP           10:59 PM, 21st Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:00 PM, 21st Feb                   Hamza                   Could you please share your order number so that I can assist you further?           11:00 PM, 21st Feb                     Galloping  Basketball                    order #6272537985           11:01 PM, 21st Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:03 PM, 21st Feb                     Galloping  Basketball                    Ok           11:04 PM, 21st Feb                     Galloping  Basketball                    Yes           11:07 PM, 21st Feb                     Galloping  Basketball                    Hello           11:07 PM, 21st Feb                   Hamza                   As per our information there is no any cancelation on your order 6272537985           11:07 PM, 21st Feb                     Galloping  Basketball                    Ok tanx...kindly deliver my order ASAP           11:08 PM, 21st Feb                     Galloping  Basketball                    M waiting from more than 10 days           11:08 PM, 21st Feb                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           11:10 PM, 21st Feb                   Hamza                   Is there anything else I can help you?            11:10 PM, 21st Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136770